.fl-builder-content *,
.fl-builder-content *:before,
.fl-builder-content *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

.fl-row:before,
.fl-row:after,
.fl-row-content:before,
.fl-row-content:after,
.fl-col-group:before,
.fl-col-group:after,
.fl-col:before,
.fl-col:after,
.fl-module:before,
.fl-module:after,
.fl-module-content:before,
.fl-module-content:after {
  display: table;
  content: " "
}

.fl-row:after,
.fl-row-content:after,
.fl-col-group:after,
.fl-col:after,
.fl-module:after,
.fl-module-content:after {
  clear: both
}

.fl-row,
.fl-row-content,
.fl-col-group,
.fl-col,
.fl-module,
.fl-module-content {
  zoom: 1
}

.fl-clear {
  clear: both
}

.fl-clearfix:before,
.fl-clearfix:after {
  display: table;
  content: " "
}

.fl-clearfix:after {
  clear: both
}

.fl-clearfix {
  zoom: 1
}

.fl-visible-medium,
.fl-visible-medium-mobile,
.fl-visible-mobile,
.fl-col-group .fl-visible-medium.fl-col,
.fl-col-group .fl-visible-medium-mobile.fl-col,
.fl-col-group .fl-visible-mobile.fl-col {
  display: none
}

.fl-row,
.fl-row-content {
  margin-left: auto;
  margin-right: auto
}

.fl-row-content-wrap {
  position: relative
}

.fl-builder-mobile .fl-row-bg-photo .fl-row-content-wrap {
  background-attachment: scroll
}

.fl-row-bg-overlay .fl-row-content-wrap:after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 0
}

.fl-row-bg-overlay .fl-row-content {
  position: relative;
  z-index: 1
}

.fl-col {
  float: left;
  min-height: 1px
}

.fl-module img {
  max-width: 100%
}

.fl-builder-module-template {
  margin: 0 auto;
  max-width: 1100px;
  padding: 20px
}

.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  display: inline-block;
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
  padding: 12px 24px;
  text-decoration: none;
  text-shadow: none
}

.fl-builder-content .fl-button:hover {
  text-decoration: none
}

.fl-builder-content .fl-button:active {
  position: relative;
  top: 1px
}

.fl-builder-content .fl-button-width-full .fl-button {
  display: block;
  text-align: center
}

.fl-builder-content .fl-button-width-custom .fl-button {
  display: inline-block;
  text-align: center;
  max-width: 100%
}

.fl-builder-content .fl-button-left {
  text-align: left
}

.fl-builder-content .fl-button-center {
  text-align: center
}

.fl-builder-content .fl-button-right {
  text-align: right
}

.fl-builder-content .fl-button i {
  font-size: 1.3em;
  height: auto;
  margin-right: 8px;
  vertical-align: middle;
  width: auto
}

.fl-builder-content .fl-button i.fl-button-icon-after {
  margin-left: 8px;
  margin-right: 0
}

.fl-builder-content .fl-button-has-icon .fl-button-text {
  vertical-align: middle
}

.fl-icon-wrap {
  display: inline-block
}

.fl-icon {
  display: table-cell;
  vertical-align: middle
}

.fl-icon a {
  text-decoration: none
}

.fl-icon i {
  float: left
}

.fl-icon i:before {
  border: none !important
}

.fl-icon-text {
  display: table-cell;
  text-align: left;
  padding-left: 15px;
  vertical-align: middle
}

.fl-icon-text *:last-child {
  margin: 0 !important;
  padding: 0 !important
}

.fl-icon-text a {
  text-decoration: none
}

.fl-photo {
  line-height: 0;
  position: relative
}

.fl-photo-align-left {
  text-align: left
}

.fl-photo-align-center {
  text-align: center
}

.fl-photo-align-right {
  text-align: right
}

.fl-photo-content {
  display: inline-block;
  line-height: 0;
  position: relative;
  max-width: 100%
}

.fl-photo-img-svg {
  width: 100%
}

.fl-photo-content img {
  display: inline;
  height: auto !important;
  max-width: 100%;
  width: auto !important
}

.fl-photo-crop-circle img {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%
}

.fl-builder-pagination {
  padding: 40px 0
}

.fl-builder-pagination ul.page-numbers {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center
}

.fl-builder-pagination li {
  display: inline-block;
  list-style: none;
  margin: 0;
  padding: 0
}

.fl-builder-pagination li a.page-numbers,
.fl-builder-pagination li span.page-numbers {
  border: 1px solid #e6e6e6;
  display: inline-block;
  padding: 5px 10px;
  margin: 0 0 5px
}

.fl-builder-pagination li a.page-numbers:hover,
.fl-builder-pagination li span.current {
  background: #f5f5f5;
  text-decoration: none
}

.fl-slideshow,
.fl-slideshow * {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box
}

.fl-slideshow .fl-slideshow-image img {
  max-width: none !important
}

.fl-slideshow-social {
  line-height: 0 !important
}

.fl-slideshow-social * {
  margin: 0 !important
}

.fl-builder-content .bx-wrapper .bx-viewport {
  background: transparent;
  border: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  left: 0
}

.mfp-wrap button.mfp-arrow,
.mfp-wrap button.mfp-arrow:active,
.mfp-wrap button.mfp-arrow:hover,
.mfp-wrap button.mfp-arrow:focus {
  background: transparent !important;
  border: none !important;
  outline: none;
  position: absolute;
  top: 50%;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important
}

.mfp-wrap .mfp-close,
.mfp-wrap .mfp-close:active,
.mfp-wrap .mfp-close:hover,
.mfp-wrap .mfp-close:focus {
  background: transparent !important;
  border: none !important;
  outline: none;
  position: absolute;
  top: 0;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important
}

.admin-bar .mfp-wrap .mfp-close,
.admin-bar .mfp-wrap .mfp-close:active,
.admin-bar .mfp-wrap .mfp-close:hover,
.admin-bar .mfp-wrap .mfp-close:focus {
  top: 32px !important
}

img.mfp-img {
  padding: 0
}

.mfp-counter {
  display: none
}

.mfp-wrap .mfp-preloader.fa {
  font-size: 30px
}

.fl-form-field {
  margin-bottom: 15px
}

.fl-form-field input.fl-form-error {
  border-color: #DD6420
}

.fl-form-error-message {
  clear: both;
  color: #DD6420;
  display: none;
  padding-top: 8px;
  font-size: 12px;
  font-weight: lighter
}

.fl-form-button-disabled {
  opacity: 0.5
}

.fl-animation {
  opacity: 0
}

.fl-builder-mobile .fl-animation,
.fl-builder-edit .fl-animation,
.fl-animated {
  opacity: 1
}

.fl-animated.fl-fade-in {
  animation: fl-fade-in 1s ease-out;
  -webkit-animation: fl-fade-in 1s ease-out;
  -moz-animation: fl-fade-in 1s ease-out
}

@keyframes fl-fade-in {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-webkit-keyframes fl-fade-in {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

@-moz-keyframes fl-fade-in {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.fl-animated.fl-slide-left {
  animation: fl-slide-left 1s ease-out;
  -webkit-animation: fl-slide-left 1s ease-out;
  -moz-animation: fl-slide-left 1s ease-out
}

@keyframes fl-slide-left {
  0% {
    opacity: 0;
    transform: translateX(10%)
  }

  100% {
    opacity: 1;
    transform: translateX(0%)
  }
}

@-webkit-keyframes fl-slide-left {
  0% {
    opacity: 0;
    -webkit-transform: translateX(10%)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%)
  }
}

@-moz-keyframes fl-slide-left {
  0% {
    opacity: 0;
    -moz-transform: translateX(10%)
  }

  100% {
    opacity: 1;
    -moz-transform: translateX(0%)
  }
}

.fl-animated.fl-slide-right {
  animation: fl-slide-right 1s ease-out;
  -webkit-animation: fl-slide-right 1s ease-out;
  -moz-animation: fl-slide-right 1s ease-out
}

@keyframes fl-slide-right {
  0% {
    opacity: 0;
    transform: translateX(-10%)
  }

  100% {
    opacity: 1;
    transform: translateX(0%)
  }
}

@-webkit-keyframes fl-slide-right {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-10%)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0%)
  }
}

@-moz-keyframes fl-slide-right {
  0% {
    opacity: 0;
    -moz-transform: translateX(-10%)
  }

  100% {
    opacity: 1;
    -moz-transform: translateX(0%)
  }
}

.fl-animated.fl-slide-up {
  animation: fl-slide-up 1s ease-out;
  -webkit-animation: fl-slide-up 1s ease-out;
  -moz-animation: fl-slide-up 1s ease-out
}

@keyframes fl-slide-up {
  0% {
    opacity: 0;
    transform: translateY(10%)
  }

  100% {
    opacity: 1;
    transform: translateY(0%)
  }
}

@-webkit-keyframes fl-slide-up {
  0% {
    opacity: 0;
    -webkit-transform: translateY(10%)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0%)
  }
}

@-moz-keyframes fl-slide-up {
  0% {
    opacity: 0;
    -moz-transform: translateY(10%)
  }

  100% {
    opacity: 1;
    -moz-transform: translateY(0%)
  }
}

.fl-animated.fl-slide-down {
  animation: fl-slide-down 1s ease-out;
  -webkit-animation: fl-slide-down 1s ease-out;
  -moz-animation: fl-slide-down 1s ease-out
}

@keyframes fl-slide-down {
  0% {
    opacity: 0;
    transform: translateY(-10%)
  }

  100% {
    opacity: 1;
    transform: translateY(0%)
  }
}

@-webkit-keyframes fl-slide-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-10%)
  }

  100% {
    opacity: 1;
    -webkit-transform: translateY(0%)
  }
}

@-moz-keyframes fl-slide-down {
  0% {
    opacity: 0;
    -moz-transform: translateY(-10%)
  }

  100% {
    opacity: 1;
    -moz-transform: translateY(0%)
  }
}

.fl-button.fl-button-icon-animation i {
  width: 0 !important;
  opacity: 0;
  -ms-filter: "alpha(opacity=0)";
  transition: all 0.2s ease-out;
  -webkit-transition: all 0.2s ease-out
}

.fl-button.fl-button-icon-animation:hover i {
  opacity: 1 ! important;
  -ms-filter: "alpha(opacity=100)"
}

.fl-button.fl-button-icon-animation i.fl-button-icon-after {
  margin-left: 0px !important
}

.fl-button.fl-button-icon-animation:hover i.fl-button-icon-after {
  margin-left: 10px !important
}

.fl-button.fl-button-icon-animation i.fl-button-icon-before {
  margin-right: 0 !important
}

.fl-button.fl-button-icon-animation:hover i.fl-button-icon-before {
  margin-right: 20px !important;
  margin-left: -10px
}

.fl-builder-content a.fl-button,
.fl-builder-content a.fl-button:visited {
  background: #fafafa;
  border: 1px solid #ccc;
  color: #333
}

.fl-builder-content a.fl-button *,
.fl-builder-content a.fl-button:visited * {
  color: #333
}

.fl-row-content-wrap {
  margin: 0px
}

.fl-row-content-wrap {
  padding: 20px
}

.entry .fl-row-fixed-width {
  max-width: 1100px
}

.fl-module-content {
  margin: 10px
}

@media (max-width:992px) {

  .fl-visible-desktop,
  .fl-visible-mobile,
  .fl-col-group .fl-visible-desktop.fl-col,
  .fl-col-group .fl-visible-mobile.fl-col {
    display: none
  }

  .fl-visible-desktop-medium,
  .fl-visible-medium,
  .fl-visible-medium-mobile,
  .fl-col-group .fl-visible-desktop-medium.fl-col,
  .fl-col-group .fl-visible-medium.fl-col,
  .fl-col-group .fl-visible-medium-mobile.fl-col {
    display: block
  }
}

@media (max-width:768px) {

  .fl-visible-desktop,
  .fl-visible-desktop-medium,
  .fl-visible-medium,
  .fl-col-group .fl-visible-desktop.fl-col,
  .fl-col-group .fl-visible-desktop-medium.fl-col,
  .fl-col-group .fl-visible-medium.fl-col {
    display: none
  }

  .fl-visible-medium-mobile,
  .fl-visible-mobile,
  .fl-col-group .fl-visible-medium-mobile.fl-col,
  .fl-col-group .fl-visible-mobile.fl-col {
    display: block
  }

  .fl-row-content-wrap {
    background-attachment: scroll !important
  }

  .fl-row-bg-parallax .fl-row-content-wrap {
    background-attachment: scroll !important;
    background-position: center center !important
  }

  .fl-col-group.fl-col-group-equal-height {
    display: block
  }

  .fl-col-group.fl-col-group-equal-height.fl-col-group-custom-width {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex
  }

  .fl-col-group.fl-col-group-responsive-reversed {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -moz-flex;
    display: -webkit-flex;
    display: flex;
    flex-flow: row wrap;
    -ms-box-orient: horizontal;
    -webkit-flex-flow: row wrap
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(1) {
    -webkit-box-ordinal-group: 12;
    -moz-box-ordinal-group: 12;
    -ms-flex-order: 12;
    -webkit-order: 12;
    order: 12
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(2) {
    -webkit-box-ordinal-group: 11;
    -moz-box-ordinal-group: 11;
    -ms-flex-order: 11;
    -webkit-order: 11;
    order: 11
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(3) {
    -webkit-box-ordinal-group: 10;
    -moz-box-ordinal-group: 10;
    -ms-flex-order: 10;
    -webkit-order: 10;
    order: 10
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(4) {
    -webkit-box-ordinal-group: 9;
    -moz-box-ordinal-group: 9;
    -ms-flex-order: 9;
    -webkit-order: 9;
    order: 9
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(5) {
    -webkit-box-ordinal-group: 8;
    -moz-box-ordinal-group: 8;
    -ms-flex-order: 8;
    -webkit-order: 8;
    order: 8
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(6) {
    -webkit-box-ordinal-group: 7;
    -moz-box-ordinal-group: 7;
    -ms-flex-order: 7;
    -webkit-order: 7;
    order: 7
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(7) {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    -ms-flex-order: 6;
    -webkit-order: 6;
    order: 6
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(8) {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(9) {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(10) {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(11) {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2
  }

  .fl-col-group-responsive-reversed .fl-col:nth-of-type(12) {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1
  }

  .fl-col {
    clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: auto !important
  }

  .fl-col-small {
    max-width: 400px
  }

  .fl-block-col-resize {
    display: none
  }

  .fl-row[data-node] .fl-row-content-wrap {
    border-left: none;
    border-right: none;
    margin: 0;
    padding-left: 0;
    padding-right: 0
  }

  .fl-row[data-node] .fl-bg-video,
  .fl-row[data-node] .fl-bg-slideshow {
    left: 0;
    right: 0
  }

  .fl-col[data-node] .fl-col-content {
    border-left: none;
    border-right: none;
    margin: 0;
    padding-left: 0;
    padding-right: 0
  }
}

.fl-node-586bad7834a0d>.fl-row-content-wrap {
  background-image: url(../images/contact.jpg);
  background-repeat: no-repeat;
  background-position: center top;
  background-attachment: scroll;
  background-size: cover
}

.fl-node-586bad7834a0d>.fl-row-content-wrap:after {
  background-color: #ffffff;
  background-color: rgba(255, 255, 255, 0.5)
}

.fl-node-586bad7834a0d>.fl-row-content-wrap {
  padding-top: 200px;
  padding-bottom: 200px
}

.fl-node-586a3633dec9c>.fl-row-content-wrap {
  padding-top: 40px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px
}

.fl-node-586bad7834ae1 {
  width: 100%
}

.fl-node-586a3633ded51 {
  width: 25%
}

.fl-node-586a3633deda9 {
  width: 25%
}

.fl-node-586a3633dee07 {
  width: 25%
}

.fl-node-586a3633dee60 {
  width: 25%
}

.fl-module-heading .fl-heading {
  padding: 0 !important;
  margin: 0 !important
}

.fl-node-586bad7834b40.fl-module-heading .fl-heading {
  text-align: center;
  font-size: 30px;
  letter-spacing: 2px
}

.fl-node-586bad7834b40 h2.fl-heading a,
.fl-node-586bad7834b40 h2.fl-heading .fl-heading-text,
.fl-node-586bad7834b40 h2.fl-heading .fl-heading-text *,
.fl-row .fl-col .fl-node-586bad7834b40 h2.fl-heading .fl-heading-text {
  color: #ffffff
}

.fl-node-586bad7834b40>.fl-module-content {
  margin-top: 0px;
  margin-bottom: 10px
}

@media (max-width:768px) {
  .fl-module-icon {
    text-align: center !important
  }
}

.fl-node-586a3633deeb6.fl-module-icon {
  text-align: center
}

.fl-node-586a3633deeb6 .fl-module-content .fl-icon i,
.fl-node-586a3633deeb6 .fl-module-content .fl-icon i:before {
  color: #ff7e00;
  font-size: 60px;
  height: auto;
  width: auto;
  background: #f2f2f2;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  line-height: 105px;
  height: 105px;
  width: 105px;
  text-align: center
}

.fl-node-586a3633deeb6 .fl-module-content .fl-icon i:hover,
.fl-node-586a3633deeb6 .fl-module-content .fl-icon i:hover:before,
.fl-node-586a3633deeb6 .fl-module-content .fl-icon a:hover i,
.fl-node-586a3633deeb6 .fl-module-content .fl-icon a:hover i:before {}

.fl-node-586a3633deeb6 .fl-module-content .fl-icon-text {
  height: 105px
}

.fl-node-586a3633def2b.fl-module-heading .fl-heading {
  text-align: center;
  font-size: 22px
}

.fl-node-586a3633def2b>.fl-module-content {
  margin-top: 0px;
  margin-bottom: 0px
}

.fl-node-586a3633defee.fl-module-icon {
  text-align: center
}

.fl-node-586a3633defee .fl-module-content .fl-icon i,
.fl-node-586a3633defee .fl-module-content .fl-icon i:before {
  color: #ff7e00;
  font-size: 60px;
  height: auto;
  width: auto;
  background: #f2f2f2;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  line-height: 105px;
  height: 105px;
  width: 105px;
  text-align: center
}

.fl-node-586a3633defee .fl-module-content .fl-icon i:hover,
.fl-node-586a3633defee .fl-module-content .fl-icon i:hover:before,
.fl-node-586a3633defee .fl-module-content .fl-icon a:hover i,
.fl-node-586a3633defee .fl-module-content .fl-icon a:hover i:before {}

.fl-node-586a3633defee .fl-module-content .fl-icon-text {
  height: 105px
}

.fl-node-586a3633df101.fl-module-heading .fl-heading {
  text-align: center;
  font-size: 22px
}

.fl-node-586a3633df101>.fl-module-content {
  margin-top: 0px;
  margin-bottom: 0px
}

.fl-node-586a3633df04d.fl-module-icon {
  text-align: center
}

.fl-node-586a3633df04d .fl-module-content .fl-icon i,
.fl-node-586a3633df04d .fl-module-content .fl-icon i:before {
  color: #ff7e00;
  font-size: 60px;
  height: auto;
  width: auto;
  background: #f2f2f2;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  line-height: 105px;
  height: 105px;
  width: 105px;
  text-align: center
}

.fl-node-586a3633df04d .fl-module-content .fl-icon i:hover,
.fl-node-586a3633df04d .fl-module-content .fl-icon i:hover:before,
.fl-node-586a3633df04d .fl-module-content .fl-icon a:hover i,
.fl-node-586a3633df04d .fl-module-content .fl-icon a:hover i:before {}

.fl-node-586a3633df04d .fl-module-content .fl-icon-text {
  height: 105px
}

.fl-node-586a3633df156.fl-module-heading .fl-heading {
  text-align: center;
  font-size: 22px
}

.fl-node-586a3633df156>.fl-module-content {
  margin-top: 0px;
  margin-bottom: 0px
}

.fl-node-586a3633df0ad.fl-module-icon {
  text-align: center
}

.fl-node-586a3633df0ad .fl-module-content .fl-icon i,
.fl-node-586a3633df0ad .fl-module-content .fl-icon i:before {
  color: #ff7e00;
  font-size: 60px;
  height: auto;
  width: auto;
  background: #f2f2f2;
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  line-height: 105px;
  height: 105px;
  width: 105px;
  text-align: center
}

.fl-node-586a3633df0ad .fl-module-content .fl-icon i:hover,
.fl-node-586a3633df0ad .fl-module-content .fl-icon i:hover:before,
.fl-node-586a3633df0ad .fl-module-content .fl-icon a:hover i,
.fl-node-586a3633df0ad .fl-module-content .fl-icon a:hover i:before {}

.fl-node-586a3633df0ad .fl-module-content .fl-icon-text {
  height: 105px
}

.fl-node-586a3633df1ac.fl-module-heading .fl-heading {
  text-align: center;
  font-size: 22px
}

.fl-node-586a3633df1ac>.fl-module-content {
  margin-top: 0px;
  margin-bottom: 0px
}

.layout {
  width: 1400px;
  margin: 0 auto;
  position: relative
}

.ad_prompt {
  position: absolute;
  display: block;
  top: 50%;
  left: 0;
  width: 100%;
  line-height: 40px;
  margin: -20px 0 0;
  text-align: center;
  color: #ff6f00;
  font-size: 20px;
  -webkit-animation: twinkling 1s infinite ease-in-out;
  animation: twinkling 1s infinite ease-in-out;
  display: none
}

@media only screen and (max-width:1680px) {
  .layout {
    width: 1300px
  }
}

@media only screen and (max-width:1440px) {
  .layout {
    width: 1200px
  }
}

@media only screen and (max-width:1366px) {
  .layout {
    width: 1150px
  }
}

@media only screen and (max-width:1200px) {
  .layout {
    width: 92%
  }
}

.entry {
  padding: 15px 0
}

.entry {
  color: #666
}

.entry a {
  color: #0030FF
}

.entry p {
  margin: 0;
  padding: 8px 0;
  font-size: 13px;
  line-height: 1.8
}

.entry img {
  max-width: 100%
}

.inquiry-form-wrap.ct-inquiry-form {
  margin-top: 20px;
  max-width: 1400px
}

.inquiry-form-wrap.ct-inquiry-form .layout {
  height: 420px !important;
  height: 470px !important;
  box-shadow: 0 0 10px rgb(0, 0, 0, .1);
}

@media only screen and (max-width:480px) {
  .layout {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px
  }
}

/*!
 *  Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
 *  License - http://fontawesome.io/license (Font: SIL OFL 1.1, CSS: MIT License)
 */
@font-face {
  font-family: 'FontAwesome';
  src: url('../fonts/fontawesome-webfont.ttf') format('truetype');
  font-weight: normal;
  font-style: normal
}

.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale
}

.fa-home:before {
  content: "\f015"
}

.fa-whatsapp:before {
  content: "\f232"
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto
}

@font-face {
  font-family: "foundation-icons";
  src: url("../fonts/foundation-icons.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.fi-mail:before,
.fi-telephone:before {
  font-family: "foundation-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
}

.fi-mail:before {
  content: "\f16d";
}

.fi-telephone:before {
  content: "\f1f8";
}

.fa-plus:before {
  content: "\f067";
}

.fa-minus:before {
  content: "\f068";
}